/*
Theme Name: Astra Child
Theme URI: https://yourwebsite.com
Description: Astra Child Theme
Author: Your Name
Author URI: https://yourwebsite.com
Template: astra
Version: 1.0
*/

/* Your custom CSS here */


section#topbanner p {
    color: #fff;
}
div#heading-tags h2 span {
    color: #2DB661;
}
div#li-who-we-are li:before {
    content: url(/wp-content/uploads/2026/03/check-green.png);
}
div#li-who-we-are li {
    list-style: none;
    display: flex;
    gap: 10px;
    margin: 10px 0px;
}
#inner-education li:before, #innercta li:before {
    content: url(/wp-content/uploads/2026/03/check-green.png);
}
#inner-education li {
    list-style: none;
    display: flex;
    gap: 10px;
    margin: 10px 0px;
}

#innercta li {
    list-style: none;
    display: flex;
    gap: 10px;
    margin: 10px 0px;
    color: #fff;
    font-family: Source Sans Pro;
    font-weight: 600;
    font-size: 22px;
    line-height: 120%;
    letter-spacing: 0%;
}
#inner-education ul, #innercta ul {
    padding: 0!important;
    margin: 0!important;
}
#usefull-section ul {
    padding: 0!important;
    margin: 0!important;
}
#usefull-section li:before{
    content: url(/wp-content/uploads/2026/03/arrow_right_alt.png);
}
#usefull-section li {
    list-style: none;
    display: flex;
    gap: 10px;
    margin: 10px 0px;
}
div#specialheading {
    font-weight: 600;
}
#challenges h2 {
    text-align: center;
}
#innerchalenges .vc_col-sm-1\/5 {
    width: 31%;
    height: 154px;
}
div#innerchalenges {
    display: flex;
    flex-direction: row;
    gap: 30px;
    align-items: center;
    justify-content: center;
}
#innerchalenges strong {
    background: #2DB661;
    color: #fff;
    width: 40px;
    height: 40px;
    display: inline-block;
    font-family: Inter;
    font-weight: 500;
    font-size: 28px;
    line-height: 120%;
    letter-spacing: 0%;
    border-radius: 100px;
    padding: 4px;
    text-align: center;
}
#how-start h2, #how-start p {
    color: #fff;
}
#innerhowwork .vc_col-sm-1\/5 .vc_column-inner {
    border: 1px solid #fff;
    padding: 20px!important;
    border-radius: 4px;
}
#innerhowwork .vc_col-sm-1\/5 {
    width: 33%;
}